package com.pcloud.book.advertising.entity;

import java.io.Serializable;

/**
 * Description 投放微信学习群参数实体
 * Created by PENG on 2019/5/9.
 */
public class DistributionWechatGroup implements Serializable {

    private static final long serialVersionUID = 7843545114166726847L;

    /**
     * 书刊ID
     */
    private Long bookId;

    /**
     * 运营ID
     */
    private Long channelId;

    /**
     * 编辑ID
     */
    private Long adviserId;

    /**
     * 群分类ID
     */
    private Long classifyId;

    /**
     * 微信群ID
     */
    private Long qrcodeId;

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    public Long getChannelId() {
        return channelId;
    }

    public void setChannelId(Long channelId) {
        this.channelId = channelId;
    }

    public Long getAdviserId() {
        return adviserId;
    }

    public void setAdviserId(Long adviserId) {
        this.adviserId = adviserId;
    }

    public Long getClassifyId() {
        return classifyId;
    }

    public void setClassifyId(Long classifyId) {
        this.classifyId = classifyId;
    }

    public Long getQrcodeId() {
        return qrcodeId;
    }

    public void setQrcodeId(Long qrcodeId) {
        this.qrcodeId = qrcodeId;
    }

    @Override
    public String toString() {
        return "DistributionWechatGroup{" +
                "bookId=" + bookId +
                ", channelId=" + channelId +
                ", adviserId=" + adviserId +
                ", classifyId=" + classifyId +
                ", qrcodeId=" + qrcodeId +
                '}';
    }
}
